if [ ! $npm_config_panel ]; then
  echo "Missing --panel parameter"
  exit 0
fi

mv "./dist/ngfrontend/$npm_config_panel/sources/assets" "./dist/ngfrontend/$npm_config_panel"
mv "./dist/ngfrontend/$npm_config_panel/sources/favicon.ico" "./dist/ngfrontend/$npm_config_panel"
mv "./dist/ngfrontend/$npm_config_panel/sources/tinymce" "./dist/ngfrontend/$npm_config_panel"